# translation of kres_remote.po to Srpski
# Copyright (C) 2004 Free Software Foundation, Inc.
# Nikola Kotur <kotnik@ns-linux.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-07-27 16:11+0200\n"
"Last-Translator: Nikola Kotur <kotnik@ns-linux.org>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourceremote.cpp:221
msgid "Downloading Calendar"
msgstr "Kalendar preuzimanja"

#: resourceremote.cpp:342
#, c-format
msgid "URL: %1"
msgstr "URL: %1"

#: resourceremoteconfig.cpp:47
msgid "Download from:"
msgstr "Preuzmi sa:"

#: resourceremoteconfig.cpp:54
msgid "Upload to:"
msgstr "Okači na:"
